### Property

# Gtk Widget:opacity

#### Declaration

    property opacity: double [ read, write ]

#### Description [src]

The requested opacity of the widget.

Type: | `gdouble`

Default value | 1.000000
Getter method | `gtk_widget_get_opacity()`
Setter method | `gtk_widget_set_opacity()`
org.gtk.Widget.set | gtk_widget_set_opacity

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no